@font-face {
    font-family: 'CustomFont';
    src: url('fonts/pixel.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
    background-color: #9fb98b;
    color: #1f2b1f;
    font-family: 'pixelfj8pt1normal', Arial, sans-serif;
     letter-spacing: 0.2;  

}

/* PAGE CONTENT */

.page-content {
    max-width: 700px;
    /* 3310 screen-ish width */
    margin: 10px auto 0 auto;
    padding: 12px;

    background-color: #9fb98b;
    color: #1f2b1f;

    border: 4px solid #4a5f4a;
    box-shadow:
        inset 0 0 0 2px #2f3f2f;

    text-align: center;
}

/* HEADINGS */
.page-content h1 {
    font-size: 16px;
    margin: 6px 0;
    letter-spacing: 1px;
}

/* TEXT */
.page-content p {
    font-size: 13px;
    line-height: 1.4;
}

/* IMAGES / GIFS */
.page-content img {
    display: block;
    margin: 8px auto;
    max-width: 100%;
    /*filter: grayscale(100%) contrast(140%);*/
}

.page-content {
    background-image:
        repeating-linear-gradient(to bottom,
            rgba(0, 0, 0, 0.05),
            rgba(0, 0, 0, 0.05) 1px,
            transparent 1px,
            transparent 3px);
}

ul {
    list-style: none;
}

a {
    color: black;
    text-decoration: none;
}

a:visited {
    color: black;
    text-decoration: none;
}

a:hover {
    background-color: #2f3f2f;
    color: #9fb98b;
}

#frogbox {
    margin-top: 15px;
    text-align: center;

}
.events-list li{
    padding:2px;
    display: flex;
    align-items: center;   /* vertical alignment */
    gap: 1px;              /* space between text and image */
}
.events-list img {
    margin-left: -1px;
}